Anonymous Login
2019-10-18 04:00 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000772v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:50
Reporterjchen 
Assigned Torobertbasic 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000772: Cannot delete file in file list view
DescriptionCannot delete file folder or file under the file list view.
The workaround is to edit the uploaded file and hit delete button.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001914

robertbasic (developer)

Just to make it clear for myself, the "file list view" is the "Folder explorer" tab?

~0001962

caseydk (administrator)

Yes, a good example is on any Project's Files tab.

~0001997

robertbasic (developer)

Pull request sent https://github.com/caseysoftware/web2project/pull/35

~0002002

caseydk (administrator)

Resolved by RobertBasic in pull request 35, svn r1975-1976
+Notes

-Issue History
Date Modified Username Field Change
2011-04-10 13:45 jchen New Issue
2011-04-13 06:49 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-05-02 21:46 caseydk Status new => assigned
2011-05-02 21:46 caseydk Assigned To => robertbasic
2011-05-18 08:46 robertbasic Note Added: 0001914
2011-05-30 21:47 caseydk Note Added: 0001962
2011-07-02 08:10 robertbasic Note Added: 0001997
2011-07-03 20:51 caseydk Note Added: 0002002
2011-07-03 20:51 caseydk Status assigned => resolved
2011-07-03 20:51 caseydk Resolution open => fixed
2011-08-16 23:50 caseydk Status resolved => closed
2011-08-16 23:50 caseydk Fixed in Version => 2.4
+Issue History